### Method

# GObject Value fits_pointer

#### Declaration [src]

    gboolean
    g_value_fits_pointer (
      const GValue* value
    )

#### Description [src]

Determines if `value` will fit inside the size of a pointer value.

This is an internal function introduced mainly for C marshallers.

#### Return value

Type: `gboolean`

True if `value` will fit inside a pointer value; false otherwise.